/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

.myButton {

	-moz-box-shadow: 0px 10px 6px -10px #b9972f;

	-webkit-box-shadow: 0px 10px 6px -10px #b9972f;

	box-shadow: 0px 10px 6px -10px #b9972f;

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #003366), color-stop(1, #57757a));

	background:-moz-linear-gradient(top, #003366 5%, #57757a 100%);

	background:-webkit-linear-gradient(top, #003366 5%, #57757a 100%);

	background:-o-linear-gradient(top, #003366 5%, #57757a 100%);

	background:-ms-linear-gradient(top, #003366 5%, #57757a 100%);

	background:linear-gradient(to bottom, #003366 5%, #57757a 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#003366', endColorstr='#57757a',GradientType=0);

	background-color:#003366;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	border-radius:5px;

	display:inline-block;

	cursor:pointer;

	color:#f7f7f7;

	font-family:Verdana;

	font-size:15px;

	font-weight:bold;

	padding:7px 19px;

	text-decoration:none;

	text-shadow:0px 1px 0px #b9972f;

}

.myButton:hover {

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #57757a), color-stop(1, #003366));

	background:-moz-linear-gradient(top, #57757a 5%, #003366 100%);

	background:-webkit-linear-gradient(top, #57757a 5%, #003366 100%);

	background:-o-linear-gradient(top, #57757a 5%, #003366 100%);

	background:-ms-linear-gradient(top, #57757a 5%, #003366 100%);

	background:linear-gradient(to bottom, #57757a 5%, #003366 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#57757a', endColorstr='#003366',GradientType=0);

	background-color:#57757a;

}

.myButton:active {

	position:relative;

	top:1px;

}

